summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-10 22:43:17 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-10 22:43:17 +0000
commit6a868d4d74a696ee025a601053e757829a5f63f4 (patch)
tree6b48364547e9a798eab2c2c1692d6e538f9b5844 /jenkins
parente0fa4dac53203165d860f5986fffff543426247c (diff)
16: onsuccess: #433: boot: Success after binutils/llvm/linux: 964 commits
BUILD_URL: https://ci.linaro.org/job/tcwg_kernel-llvm-build-llvm-master-arm-next-defconfig/433/ Success after binutils/llvm/linux: 964 commits: Results changed to -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 7427 # linux build successful: all # linux boot successful: boot from -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 7427 # linux build successful: all # linux boot successful: boot
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index b280925..ecfabe4 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -5,3 +5,8 @@ if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
wait $! || true
fi
+if [ -e $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh &
+ wait $! || true
+fi
+